@font-face {
    font-family: Gotham;
    src: url('../fonts/Roboto-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

html, body {
    font-family: Gotham, Roboto, Arial, sans-serif;
    margin: 0px;
    padding: 0px;
    border: 0px;
}

.pasosContainer {
    width: 100%;
    height: 55px;
    overflow: hidden;
    display: flex;
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
}

.paso {
    width: 100%;
    height: 55px;
    color: #000;
    background-color: #D3D9DE;
    text-align: center;
    display: inline;
}

.paso .header {
    height: 20px;
    font-size: 16px;
    font-weight: bold;
    padding-top: 5px;
    text-shadow: 0 0px 0 #f3f3f3 !important;
}

.paso .detail {
    height: 23px;
    font-family: Gotham, Roboto, Arial, sans-serif;
    font-size: 12px;
    font-weight: normal;
    padding-top: 5px;
    text-shadow: 0 0px 0 #f3f3f3 !important;
}

.paso.active {
    color: #FFF;
}

.plataforma1 .paso.active {
    background-color: #dbdbdb;
}

.plataforma2 .paso.active {
    background-color: #9c2444;
}

#decoracion {
    text-align: center;
}

@media screen and (orientation: portrait), screen and (max-width: 35em) {
    .paso {
        width: 100%;
    }
    .paso.hidden-xs {
        display: none;
    }
}

@media only screen and (max-width: 767px) {
    .pasosContainer {
        width: 100%;
    }
    .form-horizontal .form-group {
        margin-right: 5px;
        margin-left: 5px;
    }
}

@media only screen and (max-width: 560px) {
    .table-responsive-cv {
        width: 100%;
    }
}
